body {
  background: linear-gradient(130deg, #ffd07c, #ebb661, #c4cd59);
  background-repeat: no-repeat;
  font-family: 'Wremena';
  padding: 0 0 0 0;
}

img {
	max-width:100%;
}

.container {
  position: relative;
  max-width: 90%;
  max-width:1620px;
}

.topbar {
  margin-top: 2%;
}

div.bg {
  width: 100%;
  height: 100%;
  background-image: url("/assets/templates/46/img/mainbg.png");
  background-size: cover;
  background-position: center;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 0;
}

div.toplogo div.image img, div.navicons div img, .navbar-brand img {
  width: 100%;
  height: 100%;
}


.nav-link, .nav-link.active, .dropdown-item {
  color: #af45b5;
  text-transform: uppercase;
}

div.toplogo div.image, .navbar-brand {
  width: 60px;
  height: 60px;
  padding: 0;
}

@media (min-width: 576px) {
  div.toplogo div.image, .navbar-brand {
    width: 80px;
    height: 80px;
    padding: 0;
  }
}

@media (min-width: 768px) {
  div.toplogo div.image, .navbar-brand {
    width: 80px;
    height: 80px;
    padding: 0;
  }
}

div.toplogo div.image {
  width: 88px;
  height: 85px;
}

@media (min-width: 992px) {
  div.toplogo div.image {
    width: 68px;
    height: 66px;
  }
}

@media (min-width: 1200px) {
  div.toplogo div.image {
    width: 78px;
    height: 75px;
  }
}

@media (min-width: 1400px) {
  div.toplogo div.image {
    width: 88px;
    height: 85px;
  }
}

div.toplogo {
  background-color: rgba(255,255,255,0.5);
  margin: 0 10px;
  padding: 10px 15px;
  border-radius: 8px;
  text-transform: uppercase;
  color: #006486;
}

@media (min-width: 576px) {
  div.toplogo div.mbu {
    font-size: 14px;
  }
}

@media (min-width: 768px) {
  div.toplogo div.mbu {
    font-size: 14px;
  }
}

@media (min-width: 992px) {
  div.toplogo div.mbu {
    font-size: 14px;
  }
}

@media (min-width: 1200px) {
  div.toplogo div.mbu {
    font-size: 16px;
  }
}

@media (min-width: 1400px) {
  div.toplogo div.mbu {
    font-size: 18px;
  }
}

div.toplogo div.mbu {
  color: #af45b5;
  font-weight: 600;
  margin-left: 10px;
}

.navlinks {
  background-color: rgba(255,255,255,0.8);
  border-radius: 8px;
  padding: 10px;
  text-transform: uppercase;
  margin-left: 20px;
}

.navlinks a {
  display: block;
  text-decoration: none;
  font-weight: bold;
  color: #af45b5;
}

@media (min-width: 576px) {
  .navlinks a {
    font-size: 14px;
    margin: 0 5px;
  }
}

@media (min-width: 768px) {
  .navlinks a {
    font-size: 16px;
    margin: 0 10px;
  }
}

@media (min-width: 992px) {
  .navlinks a {
    font-size: 16px;
  }
}

@media (min-width: 1200px) {
  .navlinks a {
    font-size: 16px;
  }
}

@media (min-width: 1400px) {
  .navlinks a {
    font-size: 18px;
  }
}

@media (min-width: 768px) {
  .navicons div {
    margin-bottom: 0;
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (min-width: 992px) {
  .navicons div {
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 0;
  }
}

#navcol-1 .navicons div {
  width: 28px;
  height: 28px;
}

.bibtitle {
  margin-top: 250px;
}

.bibno {
  font-family: 'RAYDIS';
  font-weight: 900;
  letter-spacing: 4px;
  text-transform: uppercase;
  font-size: 100px;
}

.bibtitle .bibno {
  color: #af45b5;
  text-shadow: 5px 5px 20px lightgoldenrodyellow;
}

.navbar .bibno {
  color: #af45b5;
  text-shadow: none;
  font-size: 14px;
  letter-spacing: 0px;
}

.titlebar .bibno {
  font-size: 14px;
  color: #fff;
  text-align: center;
  display: block;
  padding: 0 5%;
}

@media (max-width: 320px) {
  .navbar .bibno {
    display: none;
  }
}

@media (min-width: 300px) {
  .navbar .bibno {
    font-size: 14px;
  }
}

@media (min-width: 576px) {
  .navbar .bibno {
    font-size: 30px;
  }
}

@media (min-width: 768px) {
  .bibno {
    font-size: 50px;
  }
}

@media (min-width: 992px) {
  .bibno {
    font-size: 70px;
  }
}

@media (min-width: 1200px) {
  .bibno {
    font-size: 85px;
  }
}

@media (min-width: 1400px) {
  .bibno {
    font-size: 100px;
  }
}

.mainpageButtons {
  margin-top: 10vh;
}

@media (min-width: 300px) {
  .mainpageButtons .row .flex-column {
    height: 80px;
    margin-bottom: 20px;
  }
}

@media (min-width: 768px) {
  .mainpageButtons .row .flex-column {
    height: 100px;
    margin-bottom: 20px;
  }
}

@media (min-width: 992px) {
  .mainpageButtons .row .flex-column {
    height: 120px;
    margin-bottom: 20px;
  }
}

@media (min-width: 1200px) {
  .mainpageButtons .row .flex-column {
    height: 140px;
    margin-bottom: 20px;
  }
}

@media (min-width: 300px) {
  .mainpageButtons .row .btn {
    background: #bdb6a6;
    font-size: 16px;
  }
}

@media (min-width: 576px) {
  .mainpageButtons .row .btn {
    font-size: 20px;
  }
}

@media (min-width: 768px) {
  .mainpageButtons .row .btn {
    background-image: url("/assets/templates/46/img/buttonbg.png");
    background-position: 0% 25%;
    background-size: 100%;
    background-color: transparent;
    font-size: 26px;
  }
}

@media (min-width: 1200px) {
  .mainpageButtons .row .btn {
    font-size: 26px;
  }
}

@media (min-width: 1400px) {
  .mainpageButtons .row .btn {
    font-size: 32px;
  }
}

.mainpageButtons .row .btn {
  font-family: 'RAYDIS';
  color: #af45b5;
  border: #a0cde1;
  text-transform: uppercase;
  text-shadow: 0px 0px 10px lightgoldenrodyellow;
}

.fullw {
  max-width: 100%;
  width: 100%;
}

.fullw.contactsbar {
  background: linear-gradient(90deg, #edad64, #c8ca56 50%, #b6d895 100%);
  color: #af45b5;
  padding: 0;
  margin: 10vh 0 10vh;
}

.fullw.contactsbar:before {
  content: "";
  background-image: url("/assets/templates/46/img/shadow_1.png");
  background-position: top;
  background-repeat: repeat-x;
  height: 40px;
  width: 100%;
  display: block;
}

.fullw.contactsbar:after {
  content: "";
  background-image: url("/assets/templates/46/img/shadow_2.png");
  background-position: bottom;
  background-repeat: repeat-x;
  height: 40px;
  width: 100%;
  display: block;
}

.fullw.titlebar {
  background: rgba(0,0,0,0.8);
  color: #006486;
  padding-top: 40px;
  padding-bottom: 40px;
  margin: 10vh 0 10vh;
}

.fullw.contactsbar .row > div {
  margin-bottom: 20px;
}

.contactsbar span {
  font-family: 'Georgia';
  font-size: 16px;
}

@media (min-width: 1200px) {
  .contactsbar span {
    font-size: 24px;
  }
}

.contactsbar .heading span {
  font-family: 'RAYDIS';
  font-size: 20px;
  text-transform: uppercase;
}

@media (min-width: 1200px) {
  .contactsbar .heading span {
    font-size: 30px;
  }
}

.fullw.contactsbar .row {
  max-width: 90%;
  margin: 0 auto;
}

.inner .fullw.titlebar * {
  color: #ffffff!important;
}

.inner .fullw.titlebar h1 {
  font-family: 'Wremena';
	text-align: center;
}

.container.content, .container .content {
  background: #fff;
  margin-bottom: 40px;
  border-radius: 12px;
  padding: 40px;
}

.inner .container.content p, .inner .container.content h2, .inner .container.content h3 {
  font-family: 'Wremena';
  font-size: 20px;
  font-weight: 600;
}

.container.content h2 {
  font-size: 36px;
  text-align: center;
}
.news_anons * {
	text-align:center;
}
#tabs_newsArchieve ul {
    font-size: 14px;
}
.photos a {
	margin:5px 5px;
}
.news-item {
    padding-bottom: 40px;
    margin: 0 20px;
}
.news-item + .news-item {
    padding-top: 40px;
    border-top: 2px dotted var(--bs-gray-500);
}

/*.newsArchieveItem {
    font-size: 14px;
    padding: 4px 0px;
    position: relative;
}
.newsArchieveItem:nth-child(odd) {
    background: #fafafa;
}
.newsArchieveItem .date {
    display: inline-block;
    width: 100px;
    vertical-align: top;
}
.newsArchieveItem a {
    position: absolute;
    font-size: 0!important;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 4;
}*/